@charset "utf-8";
/* CSS Document */


footer {
	color: #fff;
	background: #f1f2f2;
	//background: #83acd8;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

#footer_content {
	padding: 15px 25px 5px 25px;
}

footer p {
	margin: 0;
}

footer a,
footer a:visited,
footer a:selected{
	color: #fff;
	text-decoration: none;
}

footer a:hover,
footer a:visited:hover {
	color: #fff;
}

.footer_pipe {
	padding: 0 8px;
}

.skype_bgf{
	padding: 0px 0px 0px 20px;
}
.skype_bgf a>img{
	margin: 0px 32px -10px 44px !important;
};

#credits {
	color: #fff;
	font-size: 10px;
}

#credits_content {
	padding: 15px 25px 10px 25px;
}

#credits a,
#credits a:visited,
#credits a:selected{
	color: #fff;
	text-decoration: none;
	font-size: 11px;
}

#credits a:hover,
#credits a:visited:hover {
	color: #fff;
}

.credits_pipe {
	padding: 0 8px;
}

/* CONTENT STYLES */

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	color: #6c6b6b;  /* CTCDEV - was #222  */
	margin: 0 0 0.15em 0;
}


/* MODAL WINDOW */
*:focus {outline: none;}
.modal {background-color: #fff;display: none;width: 300px;padding: 25px;text-align: left;border: 1px solid #ddd;z-index: +10;opacity: 0.90;border-radius: 6px;box-shadow: 0px 0px 15px #0f2231;}
.modal h3 {color: #89172b;margin-bottom: 4px;font-weight: normal;padding: 5px;text-transform: lowercase;}


/* YAML FORMS OVERRIDES AND ADDITIONS */

	.ym-form div.ym-fbox-button {
		background: transparent;
		border-top: none;
	}

.required {color: #89172b;font-weight: bold;}
.ym-form-pipe {padding: 0 4px;}
.ym-form-instructions {
	margin: 0 0 0 15px;
}

/* NAV TOP SEARCH FORM */

#search_form input.default-value {
	background: #4d87c7;
	border: #333 1px solid;
	padding: 4px 4px;
	font-weight: normal;
	font-size: 90%;
	text-align: right;
	color: #fff;
}

div#search_fields {
	float: right;
	margin: -6px 5px 6px 10px;
}

span.button_search input {
	padding-left: 4px;
	vertical-align: bottom;
	margin-bottom: 2px;
}

div#search_results {
	height: 900px;
	width: 520px;
	overflow: hidden;
}

input#google_button {
	vertical-align: bottom;
	margin-bottom: 3px;
}

}